[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRGramLexPronW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 2858

`type ISRGramLexPronW = interface(IUnknown)`
`function Add();`
`function Get();`
`function Remove();`
`function LexiconDlg();`
`end;`

## Inheritance

`ISRGramLexPronW`
`IUnknown`
?